<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- id:任务序号，不重复|
	taskid:任务id
	name:左侧任务列表的名字
	title:右侧任务标题
	picture:图片名称列表，多张图片用竖线分割 规格：120*114
	introduce:任务文字介绍，使用竖线换行（最多显示6行，单行最多大概显示27个汉字）
	jointype:参加方式，0表示自动参加，1表示打开网页参加		joinparam:参加方式参数，多个参数用竖线分割
	rewardtype:领取奖励的方式，0表示自动领取，1表示根据任务id向web请求领取，2表示根据按钮名点击平台的某个按钮领取，3表示根据按钮名和上级菜单按钮点击平台的某个按钮领取，4表示根据按钮的序号和其父控件名点击平台的某个按钮领取，5表示打开网页领取|rewardparam:领取奖励的参数，多个参数用竖线分割
	begin:活动开始时间，格式2016-05-04-12-30-30
	end:活动结束时间，格式同上-->
<items>
	<item id="1" taskid="100" name="微信绑定账号赢大礼" title="微信绑定账号赢大礼" picture="exp.jpg|erweima.jpg|biaoqing.jpg" introduce="活动方式：|  关注游聚官方公众号,并在官方公众号聊天页中输入： gotvg平台通行证账号，即可自动绑定|  | 绑定奖励：游聚平台经验*200  表情道具*30天| 常规奖励：小喇叭*20  游币*500（每月初平台自动发放）" jointype="1" joinparam="http://bbs.7637.com/forum.php?mod=viewthread&tid=2479612&page=1&extra=#pid7873640" rewardtype="1" rewardparam="" begin="2016-07-05-13-40-00" end="2016-08-17-18-40-00"/>
	<item id="2" taskid="258" name="玩页游拿游币喽" title="玩页游拿游币" picture="youbi.jpg|laba.jpg" introduce="活动方式：|  到页游xx xx服体验一把|活动奖励：|  游币*500  小喇叭*5 点券*5" jointype="1" joinparam="http://www.7637.com/index.php/game/login/game/29/server/197" rewardtype="1" rewardparam="" begin="2016-07-05-13-40-00" end="2016-07-17-13-40-00"/>
	<item id="3" taskid="1001" name="GM大派对" title="玩家调戏GM妹子" picture="diff_1|diff_2" introduce="参加此活动你会想再参加一次" jointype="1" joinparam="http://www.sina.com.cn/?name=%s&userid=%s&token=%s" rewardtype="5" rewardparam="http://www.sina.com.cn/?name=%s&userid=%s&token=%s" begin="2016-07-05-13-40-00" end="2016-07-06-13-40-00"/>
</items>